package content

/**
 * Enum class representing different voice types.
 *
 * @property voicename The name of the voice type.
 */
@Suppress("unused")
enum class VoiceType(voicename: String) {
    Voice1("VOICE_1"),
    Voice2("VOICE_2"),
    Voice3("VOICE_3");
}